<button
        class="tab-item {{ horizontal ? 'horizontal' : 'vertical' }}"
        type="button"
        role="tab"
        aria-selected="{{ selected }}"
        id="{{ tabItemID }}"
        data-tabs-target="#{{ tabContentItemID }}"
        aria-controls="{{ tabContentItemID }}"
>
    {% block content '' %}
</button>